[
    {
        "name": "slim/slim",
        "version": "2.6.2",
        "version_normalized": "2.6.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/slimphp/Slim.git",
            "reference": "20a02782f76830b67ae56a5c08eb1f563c351a37"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/slimphp/Slim/zipball/20a02782f76830b67ae56a5c08eb1f563c351a37",
            "reference": "20a02782f76830b67ae56a5c08eb1f563c351a37",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "suggest": {
            "ext-mcrypt": "Required for HTTP cookie encryption"
        },
        "time": "2015-03-08 18:41:17",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Slim": "."
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Josh Lockhart",
                "email": "info@joshlockhart.com",
                "homepage": "http://www.joshlockhart.com/"
            }
        ],
        "description": "Slim Framework, a PHP micro framework",
        "homepage": "http://github.com/codeguy/Slim",
        "keywords": [
            "microframework",
            "rest",
            "router"
        ]
    },
    {
        "name": "slim/pdo",
        "version": "1.10.0",
        "version_normalized": "1.10.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/FaaPz/Slim-PDO.git",
            "reference": "9424e6d5f3737a71722ab1f868c1d3090b63287d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/FaaPz/Slim-PDO/zipball/9424e6d5f3737a71722ab1f868c1d3090b63287d",
            "reference": "9424e6d5f3737a71722ab1f868c1d3090b63287d",
            "shasum": ""
        },
        "require": {
            "ext-pdo": "*",
            "php": ">=5.3.0"
        },
        "time": "2016-08-14 11:42:49",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Slim\\PDO\\": "src/PDO/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabian de Laender",
                "email": "fabian@faapz.nl",
                "homepage": "http://faapz.nl",
                "role": "Developer"
            }
        ],
        "description": "PDO database library for Slim Framework",
        "homepage": "https://github.com/FaaPz/Slim-PDO",
        "keywords": [
            "database",
            "framework",
            "pdo",
            "slim"
        ]
    }
]
